/* Localized versions of Info.plist keys */

CFBundleName = "Bean";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "Bean";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "\U00A9 2006-2026 James Hoover";

//file type names (for save panel, pref default save format)
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF Localizable.strings EXACTLY!
"RichTextBinaryDocType" = ".rtf (Formatierter Text)";
"RichTextBundleDocType" = ".rtfd (Formatierter Text mit Anhängen)";
"NativeRichTextBundleDocType" = ".bean (Bean-Dokument)";
"RichTextAsWordDocType" = ".doc (Word)";
"WebArchiveDocType" = ".webarchive (Gespeicherte Webseite)";
"Word2003DocType" = ".xml (Word 2003-XML-Format)";
"OpenOfficeDocType" = ".odt (OpenDocument-Text)";
"WordXDocType" = ".docx (Word 2007-Dokument)";
"PlainTextDocType"= "Reines Textdokument";

